Bug 1472820 - oci-kvm-hook Doesn't work on RHEL7 docker
oci-kvm-hook Doesn't work on RHEL7 docker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: docker-latest (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
: Extras
Depends On: 1472815
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-19 09:06 EDT by Frantisek Kluknavsky
Modified: 2017-07-27 17:52 EDT (History)
17 users (show)

See Also:
Fixed In Version: docker-latest-1.13-32.git27e468e.fc26 docker-latest-1.12.6-3.git51ef5a8.fc25
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1472815
Environment:
Last Closed: 2017-07-27 12:53:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Fedora Update System 2017-07-19 09:10:02 EDT
docker-latest-1.13-32.git27e468e.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e259ffb33e
Comment 2 Fedora Update System 2017-07-19 09:10:14 EDT
docker-latest-1.12.6-3.git51ef5a8.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-60d65733e6
Comment 3 Fedora Update System 2017-07-19 20:27:10 EDT
docker-latest-1.13-32.git27e468e.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e259ffb33e
Comment 4 Fedora Update System 2017-07-20 02:53:33 EDT
docker-latest-1.12.6-3.git51ef5a8.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-60d65733e6
Comment 5 Fedora Update System 2017-07-27 12:53:01 EDT
docker-latest-1.13-32.git27e468e.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2017-07-27 17:52:50 EDT
docker-latest-1.12.6-3.git51ef5a8.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.